 /* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* DESIGN VISUAL CUES

SECTIONS
#section-header WHITE FFF
#section-content GREY CCC
#section-footer BLACK 000

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/
div.error, table tr.error {
    display: none;
    background-color: #fef5f1;
}
/************************************************************
  GENERAL
************************************************************/
.logo-img { margin-top: 0px; }

#zone-user-wrapper {  
	position: absolute; 
	z-index: 10; }
	
#zone-branding-wrapper {
    padding-top: 54px; }

.branding-data { width: 66%; float: left; }

.block-s-cng-medium-profile, #block-search-form {
    background: none repeat scroll center top transparent;
    border: medium none;
    padding: 0;
} 
section#block-boxes-cng-social-media-fa-medium {
    float: right;
}

section#block-boxes-social-media-large {
    width: 203px;
}

div#boxes-box-new_social_media_block {
    width: 203px;
}
.fa-3x {
    font-size: 2.5em;
    color: #ffff;
    background: #4779b5;
    border-radius: 360px;
    padding: 12px;
}
.fa-3x {
    font-size: 2.5em;
}

i.fa.fa-3x.fa-twitter {
    padding: 14px 16px;
}
i.fa.fa-3x.fa-facebook {
    padding-right: 21px;
    padding-left: 20px;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
}
i.fa.fa-3x.fa-youtube {
    padding: 13px 16px;
}
i.fa.fa-3x.fa-instagram {
    padding-right: 17px;
    padding-left: 17px;
    padding-top: 13px;
    padding-bottom: 13px;
}

i.fa.fa-3x.fa-flickr {
    padding: 13px 17px;
}

i.fa.fa-3x.fa-rss {
    padding: 12px 17px;
}
/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/
/* OTB Nav images on Last Child are 300wide by 140high
If changing photos and dimensions, see notes below
*/

#block-menu-block-congress-main-menu-superfish {
	background: url(../images/background_nav.png) repeat-x scroll 0 0 #2c5076;
    border: medium none; 
    padding: 0;
}

/* THE TOPS */

.sf-menu a /*.sf-menu li*/ {
	padding: 1.4em 1em;
}

.sf-menu li {
	border-left: 1px solid #747f96;
    display: inline;
	padding: 0px;
    width: auto;
}

.sf-menu  li.first{
	border-left:none;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited { 
	font-size: 15px; 
}
#block-views-vote-notes-block-1 .more-link a {
    background: #e6e6e6;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 5px;
    float: left;
}

#block-views-congress-news-block-latest-news .more-link a {
    background: #e6e6e6;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 5px;
    float: left;
}
/* THE DROPS */

#block-menu-block-congress-main-menu-superfish ul.menu li {
    margin: 0;
}
.sf-menu ul {
    background: none repeat scroll 0 0 #14283d;
	box-shadow: 5px 5px 5px 0 #000;
	-webkit-box-shadow:  5px 5px 5px 0 #000;
	width: 260px !important; /* 280 + 20 needed for bg image */
	border-bottom: 3px solid #2c5076;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul { /* changes position of dropdown */
	left: 0;
	top: 4.3em;
}
.sf-menu li .leaf {
	background: none repeat scroll 0 0 transparent;
	display: block;
	border-left:none;
	padding: 0;
	}
.sf-menu li.last.leaf {
	background: none !important;
	padding-bottom: 10px; /* needed for bg image */
}

.sf-menu li .leaf a {
    padding: 8px 8px 4px 8px;
}

.sf-menu li .leaf a:hover {
	background: #2C5076 !important; 
}

/* BACKGROUND IMAGES 
.sf-menu  li.menu-about .last.leaf {
    background: url("../images/nav-about-bg.jpg") no-repeat scroll center bottom transparent;
}
.sf-menu  li.menu-contact .last.leaf {
    background: url("../images/nav-contact-bg.jpg") no-repeat scroll center bottom transparent;
}
.sf-menu  li.menu-services .last.leaf {
    background: url("../images/nav-services-bg.jpg") no-repeat scroll center bottom transparent;
}
.sf-menu  li.menu-media-center .last.leaf {
    background: url("../images/nav-media-bg.jpg") no-repeat scroll center bottom transparent;
}
.sf-menu  li.menu-legislation .last.leaf {
    background: url("../images/nav-legislation-bg.jpg") no-repeat scroll center bottom transparent;
}
.sf-menu  li.menu-issues .last.leaf {
    background: url("../images/nav-issues-bg.jpg") no-repeat scroll center bottom transparent;
}
.sf-menu  li.menu-resources .last.leaf {
    background: url("../images/nav-resources-bg.jpg") no-repeat scroll center bottom transparent;
}
*/

/**************
SEARCH
**************/

#search-block-form {
	height: 38px;
	width: 280px;
}

#search-block-form .form-item input.form-text {
	color: #ffffff !important;
	opacity: 1;
	width: 236px;
}

#block-search-form.block { 
    width: 275px; 
}

/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/

#block-views-congress-hprotator-rotator .flex-control-nav {
    bottom: -10px;
}

/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator.flexslider {
    height: auto; /* RESET HEIGHT FIX FROM NORMAL.CSS FOR IE BROWSERS */
}

#block-views-congress-hprotator-rotator {   
	height: 520px;
}

.view-congress-hprotator.flexslider .view-content{
}

#block-views-congress-hprotator-rotator .flexslider {
	margin: 10px; 
}

.view-congress-hprotator .views-field-field-congress-featured-media {
	width: 100%;
}

/*.hprotator-text-block {
	background: none repeat scroll 0 0 #000;
	padding: 2%;
	text-align: left;
    width: 96%;
}*/

.hprotator-text-block {
	background: transparent url(../images/background_textblock.png) repeat scroll 0 0;
	height: 90px;
    width:98%;
	float: none;
	display: block;
	color: #fff;
	padding: 1%;
	position: absolute;
	text-align: left;
	top: 310px;
}

.hprotator-text-block h2, .hprotator-text-block h2 a, .hprotator-text-block .field-name-body {
	color: #ffffff !important;
	font-size: 1em; 
	text-decoration: none;
} 

.hprotator-text-block h2 { font-size: 1.2em; }

#block-views-congress-hprotator-rotator .flex-control-nav {
    top: 470px;
	display: block;
}

.view-congress-hprotator .flex-control-nav {
	left: 20%;
    top: 465px;
    width: 60%;
}

 
/************************************************************
BLOCKS AND BOXES
************************************************************/

/* ALERT BOX */
.block-cng-alert-box-block-alert-box {
	background: url(../images/breaking.png) no-repeat scroll top left #f4f4f4;
	padding: 0.5em 0.75em 0.45em 150px; 
}

.block-cng-alert-box-block-alert-box a {
	color: #004276;
	padding: 0 1.5em;
}

.block-cng-alert-box-block-alert-box h2 {
    text-indent: -9999px;
	display: none;
}

/**************
OFFICE FOOTER
**************/

.block-congress-offices-footer-offices .office-info {
    float: left;
    padding: 0 2%;
    width: 40%;
}

#block-views-congress-offices-of-noslide .views-row-2 { text-align: right; }

.block-congress-offices-footer-offices .tab.flex-active {
	background: transparent url(../images/arrow_white.png) left no-repeat;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px; 
	padding-left: 20px; 	
}

#block-views-congress-offices-footer-offices, #block-views-congress-offices-of-noslide {
	background: #1e3f69 url(../images/house-seal.png) center center no-repeat;
	color: #ffffff;
}

#block-views-congress-offices-of-noslide .views-row {
    display: inline-block;
    font-size: 1em;
    padding: 1% 1% 0 1%;
    vertical-align: text-top;
    width: 33%;
}

#block-views-congress-offices-of-noslide .views-row-2 { float: right; }

/************************************************************
QUICKTABS NON MOBILE
************************************************************/
  


/**************
 NEWSLETTER SIGNUP HEADER
**************/

#block-boxes-newsletter-signup-extended-2 { 
	float: right;
	padding: 10px;
	width: 360px; }

/**************
FOOTER LINKS
**************/

/* the top level links */
.menu-block-congress_site_map > ul > li > a {
	color: #ffffff;
	font-size: 1.1em;
	font-weight: bold; 
}
.menu-block-congress_site_map > ul > li  {
	float:left; 
	padding-left: 1%;
	width: 14% !important; 
}

.menu-block-congress_site_map > ul > li.first  {
	float:left; 
	padding-left: 0;
	width: 5% !important; 
}

.menu-block-congress_site_map > .menu li {
	display: inline !important;
	margin-left:0px;
}

.menu-block-congress_site_map ul li.leaf {
	display: inline-block !important;
	font-size: 1em;
	margin: 0px;
	padding: 0px 10px 0 0 ;
	width: auto;
}
 
/***********************************************************
ENEWS POP UP - NEW
***********************************************************/
i.fa.fa-3x.fa-facebook {
    padding-right: 21px;
    padding-left: 20px;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
}
.popup-form {
	background-color: rgb(255,255,255)/*The Fallback*/;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin: 2%;
    padding: 3%;
    width: 89%;
  -moz-box-shadow: 0 0 10px 1px  #8F8A85;
  -webkit-box-shadow: 0 0 10px 1px  #8F8A85;
    box-shadow: 0 0 10px 1px #8F8A85;
	}
.popup-signup {
border-bottom: 1px solid #CCC;
}
.popup-connect {
border-bottom: 1px solid #CCC;
padding-bottom: 20px;
}
.popup-skip, .popup-skip h3 {
display: none;
}
.block.block-congress-enews-popup, .block.block-house-enews-popup {
    background: none repeat scroll 0 0 transparent;
	filter: none;
    border: medium none;
    margin-bottom: 0;
    padding: 0;
	width: 100%;
	display: block;
	color: #333;
}
.block-congress-enews-popup h2.block-title {
display:none;
font-size:0;
}
#boxes-box-congress_enews_popup h2 {
    font-weight: normal;
	display: block;
	color: #333;
}
#boxes-box-congress_enews_popup .content label {
    font-size: 1.30em;
    font-weight: normal;
}
#house_enews_popup {
    margin: 0;
}
#house_enews_popup input#signup-email {
width: 100%;
}
#house_enews_popup .form-submit {
    background: none repeat scroll 0 0 #A09D9D;
    border: 1px solid #666666;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    height: 30px;
    margin: 10px 5px 0;
    padding: 0 0.5em;
    text-shadow: none;
}

/***********************************************************
ENEWS POP UP - COOPTED FROM MODULE
***********************************************************/

#boxes-box-congress_enews_popup {
    background: url(../images/bg-popup-scene.jpg) no-repeat scroll 0 0 #FFFFFF;
    border: 10px solid #FFFFFF;
    box-shadow: 0 0 20px 5px #222222;
  -moz-box-shadow: 0 0 20px 5px #222222;
  -webkit-box-shadow: 0 0 20px 5px #222222;
    color: #333333;
    display: none;
    font-weight: normal;
    left: 50%;
    line-height: 1.5em;
    margin: 0 0 0 -225px;
    max-width: 500px;
    padding: 0;
    position: fixed;
    top: 20%;
    width: 100%;
    z-index: 10000;
}
#close-enews-popup {
  background: #A09D9D;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 35px;
  color: #FFF;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  height: 35px;   width: 35px;
  line-height: 35px;
  position: absolute;
  right: -30px;   top: -30px;
  text-align: center;
}
#html-greyed-out {
	background: rgb(0, 0, 0) /* the Fallback */;
	background: rgba(0, 0, 0, .7);
  *background: none; /*  shows in IE7 and below */
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999;
}
